Subject: Re: linux-next: manual merge of the vfs tree with Linus' and te ext4 trees

From: Theodore Ts'o <[email-masked]>
Date: Mon, 21 Apr 2014 21:19:19 -0400

On Tue, Apr 22, 2014 at 11:04:59AM +1000, Stephen Rothwell wrote:
> 
> Today's linux-next merge of the vfs tree got a conflict in
> fs/ext4/extents.c between rebased versions of commits from Linus' and the
> ext4 trees and the same commits from the vfs tree.
> 
> I fixed it up (I just used the version from Linus' and the ext4 trees)
> and can carry the fix as necessary (no action is required).
> 
> Al, this is why I asked you about checking with Ted about his tree being
> rebased after you merged it into yours ...

Sorry, Al, I hadn't been aware you wanted to carrying some of these
changes.  I had mentioned that I was planning on carrying them in the
ext4 tree and including them for 3.15 because some of them were fixing
bugs that had been introduced in the merge window.  Since no one
objected, I thought everyone was on the same page about that plan.

	    	    	     	    - Ted